

#import "Bee.h"

#pragma mark -

@interface VankeMainTabBoard_iPhone : BeeUICell

AS_OUTLET( BeeUIButton, home );
AS_OUTLET( BeeUIButton, affairs );
AS_OUTLET( BeeUIButton, me );

- (void)selectHome;
- (void)selectAffairs;
- (void)selectMe;

@end
